# Specify the URL and brand mapping. Key MUST be the URL and Value MUST the Brand name
# An "=" sign MUST be used to separate the KEY and VALUE e.g key=value .The URL decides
# The brand . A WSS call from WWW.THOMSON.CO.UK must be have brand named "thomson".
# VALID brands are - thomson , fcsun, fcfalcon
# Format to be USED here is as follows:  <domain-name>/<context>=<Brand>
# e.g. thomson.co.uk/managemybooking=thomson
# in case where DNS name is not available use of IP address ( without port number) is allowed.
##############################################################################################
pay.thomson.co.uk/cps=thomson
localhost = thomson
accom.co.uk/cps=thomson
firstchoice.co.uk/cps=fcsun
falconholidays.ie/cps=fcfalcon
10.174.0.122/cps=thomson

